Subject: Re: [EDUC] Internet le plus rapide du monde et neutralité
From: Rémi Boulle <[email-masked]>
To: [email-masked]
Date: Mon, 08 Sep 2014 22:30:50 +0200
List-Id: <educ.april.org>

Le 07/09/2014 11:45, Louis-Maurice De Sousa a écrit :
> Bonjour,
> 
> Deux actus (une astu en fait, l'autre date de juin :-) ) :
>  http://m.slate.fr/story/91841/chattanooga-internet-plus-rapide-monde
>  http://www.slate.fr/economie/87935/neutralite-net-chiant-video-john-oliver

Merci ! Très intéressante et la vidéo est hilarante mais tellement vraie.
++
Rémi.

> 
> 
> 
> 
> --
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ
>